; Translated by Konstantin Selivanov (aka selkv) and Habetdin
[general]
TranslatorName=Habetdin
TranslatorURL=https://habetdin.net/
Version=1.95
[menu_102]
70001=Файл
40027=Выбрать источник
40001=Сохранить выбранные элементы
40055=Сохранить все элементы
40009=Свойства
40002=Выход
70002=Правка
40014=Найти
40008=Копировать выбранные элементы
40032=Копировать ID продукта
40034=Копировать ключ продукта
40007=Выбрать всё
40015=Отменить выбор
70003=Вид
40005=Показывать сетку
40041=Выделять чередующиеся строки
40042=Показывать время по Гринвичу
40006=HTML отчёт - Все элементы
40010=HTML отчёт - Выбранные элементы
40012=Авторазмер столбцов
40004=Обновить
70004=Опции
71001=Метод определения названия программ Office
44101=Предпочитать название из сведений для удаления
44102=Предпочитать название из сведений пакета Office
40031=Показывать версию Windows
41001=Показывать ключи Windows
41002=Показывать ключи Office
41003=Показывать ключи Internet Explorer
41004=Показывать ключи SQL Server
41005=Показывать ключи Exchange Server
41006=Показывать ключи Visual Studio
41007=Показывать ключи продуктов Adobe
41008=Показывать ключи продуктов Autodesk
40043=Загружать ключ по умолчанию
40035=Добавлять строку заголовков в файл с табуляторами/CSV
70005=Помощь
40003=О программе
40030=Перейти на страницу ProduKey
40047=Запуск от имени администратора
40051=Авторазмер столбцов и заголовков
40054=Авторазмер столбцов при загрузке
40060=Извлекать неполные ключи с помощью WMI
[menu_104]
40001=Сохранить выбранные элементы
40008=Копировать выбранные элементы
40032=Копировать ID продукта
40034=Копировать ключ продукта
40006=HTML отчёт - Все элементы
40010=HTML отчёт - Выбранные элементы
40012=Авторазмер столбцов
40009=Свойства
40004=Обновить
70001=Popup1
[dialog_105]
caption=Свойства
1=OK
[dialog_110]
caption=Выбор источника
48000=Загрузить ключи продуктов с этого локального компьютера
48008=Загрузить ключи продуктов из копий Windows со всех дисков, подключенных к этому компьютеру
48004=Загрузить ключи продуктов из внешней директории Windows:
1009=Обзор...
48001=Загрузить ключи продуктов из внешнего раздела реестра Software:
1010=Обзор...
48002=Загрузить ключи продуктов с удалённого компьютера:
48003=Загрузить ключи продуктов с удалённых компьютеров, указанных в списке:
1011=Обзор...
48005=Загрузить ключи продуктов со всех компьютеров в указанном домене:
48006=Загрузить ключи продуктов со всех компьютеров текущей локальной сети
48007=Загрузить ключи продуктов со всех компьютеров в указанном диапазоне IP адресов:
1013=От:
1014=До:
1020=Для каждого IP-адреса показывать имя компьютера
1021=Временно запускать на удалённых компьютерах службу удалённого реестра
1019=Настройки опроса
1016=Пинговать каждую удалённую машину перед попыткой соединения.
1017=Тайм-аут пинга: (миллисекунд)
1=OK
2=Отмена
[dialog_112]
1005=Перевод:
1=OK
[strings]
4=%d элемент(ов)
5=, %d выбрано
6=Отчёт создан программой
7=Выбор имени и типа файла для сохранения
8=Список ключей продуктов
9=Подключение %s...
10=Перечисление всех доменов
11=Перечисление всех компьютеров на %s
12=Выберите внешнюю директорию Windows
13=Выберите файл реестра для загрузки
14=Загрузка... %d
15=Выбор текстового файла со списком компьютеров
16=Ключ продукта не найден
501=Текстовый файл
502=Значения, разделенные табуляцией
503=Текстовый (табличный текст)
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Значения, разделенные запятыми
508=JSON-файл
601=Файл реестра Software
611=Текстовый файл со списком ПК
1001=Имя продукта
1002=ID продукта
1003=Ключ продукта
1004=Имя компьютера
1005=Папка установки
1006=Пакет обновления
1007=Время изменения
1008=Номер сборки
2000=Windows
2001=Windows (ключ BIOS OEM)
2020=Internet Explorer
2100=Office
2109=Office 2000
2110=Office XP
2111=Office 2003
2200=SQL Server
2201=Exchange Server
2202=Visual Studio
2210=Выберите внешнюю директорию Windows
2112=Office 2007
2114=Office 2010
2115=Office 2013
2116=Office 2016
